# WNT_GraphicDevice.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WNT_GraphicDevice.hxx>`
`#include <Quantity_Length.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Aspect_Handle.hxx>`
`#include <Standard_Address.hxx>`
`#include <WNT_ColorRef.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Aspect_GraphicDevice.hxx>`
`#include <WNT_Long.hxx>`
`#include <Handle_Aspect_ColorMap.hxx>`
`#include <Handle_WNT_HColorTable.hxx>`
`#include <Handle_Aspect_GraphicDriver.hxx>`
`#include <WNT_GraphicDevice.lxx>`